KLA10380
ACE vulnerability in Veritas Storage
Обновлено: 17/06/2019
Дата обнаружения
20/09/2005
Уровень угрозы
Critical
Описание

A buffer overflow was found in Veritas Storage. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely at points related to DCOM server components.

Пораженные продукты

Symantec Veritas Storage Exec 5.3 rev. 2190R
Symantec Veritas StorageCentral 5.2 rev. 322

Решение

Update to latest version

Первичный источник обнаружения
Symantec bulletin
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
VERITAS Storage Exec
VERITAS Storagecentral
CVE-IDS
CVE-2005-29967.5Critical